## librecaptcha 0.6.2

=== requirements.txt ===
Pillow>=4.1.1
requests>=2.18.1
slimit>=0.8.1
PyGObject>=3.30.0
