## librecaptcha 0.4.0

=== debian/changelog ===
librecaptcha (0.4.0-1) unstable; urgency=medium

  * New upstream release
    - Drop UTF-8 patch included upstream
    - Now uses display from imagemagick, add dep

 -- Paul Wise <pabs@debian.org>  Wed, 28 Feb 2018 08:59:50 +0800

librecaptcha (0.3.3-1) unstable; urgency=medium

  * New upstream release
    - Upstream added git tags, update debian/watch
    - Upstream added setup.py, drop manual install, add deps
  * Add patch to read README.rst as UTF-8
  * Bump debhelper compat level to 11

 -- Paul Wise <pabs@debian.org>  Mon, 19 Feb 2018 11:42:53 +0800

librecaptcha (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Wise <pabs@debian.org>  Tue, 13 Feb 2018 14:27:39 +0800

librecaptcha (0.2.0-2) unstable; urgency=medium

  * Correct version of python3 in dependencies

 -- Paul Wise <pabs@debian.org>  Fri, 12 Jan 2018 08:20:44 +0800

librecaptcha (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #886709)

 -- Paul Wise <pabs@debian.org>  Wed, 10 Jan 2018 13:24:24 +0800
