=== debian/control ===
Source: librecaptcha
Section: web
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3 (>= 3.4~),
 python3-pil (>= 4.1.1~),
 python3-requests (>= 2.18.1~),
 python3-setuptools,
 python3-slimit (>= 0.8.1~),
Standards-Version: 4.1.3
Homepage: https://github.com/nickolas360/librecaptcha/
X-Python3-Version: >= 3.4
Testsuite: autopkgtest-pkg-python

Package: python3-librecaptcha
Architecture: all
Depends:
 imagemagick,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 fonts-freefont-otf | fonts-liberation | fonts-liberation2 | fonts-dejavu-core,
Description: program and library for solving reCAPTCHA challenges
 A program and library for solving reCAPTCHA challenges.
 It provides an interface through which a human can solve them.
 .
 https://en.wikipedia.org/wiki/ReCAPTCHA
