## librecaptcha 0.6.2

=== debian/changelog ===
librecaptcha (0.6.2-1) unstable; urgency=medium

  * New upstream release
    - Now has a GTK UI available with --gui, add deps
  * Switch from debian/compat to debhelper-compat
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes needed
  * Add Rules-Requires-Root: no
  * Drop X-Python3-Version, oldoldstable has 3.4
  * Re-export upstream's OpenPGP keys in a minimal way
  * Add warning to description about rejection issues

 -- Paul Wise <pabs@debian.org>  Tue, 09 Jul 2019 14:58:32 +0800
