=== debian/control ===
--- 
+++ 
@@ -3,22 +3,30 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
+ gir1.2-gdkpixbuf-2.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
  python3 (>= 3.4~),
+ python3-gi (>= 3.30.0~),
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
  python3-setuptools,
  python3-slimit (>= 0.8.1~),
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/nickolas360/librecaptcha/
-X-Python3-Version: >= 3.4
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-librecaptcha
 Architecture: all
 Depends:
+ gir1.2-gdkpixbuf-2.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
  imagemagick,
+ python3-gi (>= 3.30.0~),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
@@ -28,3 +36,8 @@
  It provides an interface through which a human can solve them.
  .
  https://en.wikipedia.org/wiki/ReCAPTCHA
+ .
+ Please note that tokens from successfully completed CAPTCHAs
+ may be rejected due to lack of support for BotGuard:
+ .
+ https://github.com/nickolas360/librecaptcha/issues/7
