## librecaptcha 0.6.4

=== requirements.txt ===
Pillow>=4.1.1
requests>=2.18.1,<3
slimit>=0.8.1,<0.9
PyGObject>=3.30.0,<4
