=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  gir1.2-gdkpixbuf-2.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
@@ -14,8 +14,8 @@
  python3-requests (>= 2.18.1~),
  python3-setuptools,
  python3-slimit (>= 0.8.1~),
-Standards-Version: 4.4.0
-Homepage: https://github.com/nickolas360/librecaptcha/
+Standards-Version: 4.5.1
+Homepage: https://github.com/taylordotfish/librecaptcha/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -40,4 +40,4 @@
  Please note that tokens from successfully completed CAPTCHAs
  may be rejected due to lack of support for BotGuard:
  .
- https://github.com/nickolas360/librecaptcha/issues/7
+ https://github.com/taylordotfish/librecaptcha/issues/7
