=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%librecaptcha-$1.tar.gz%" \
https://github.com/taylordotfish/librecaptcha/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
