## librecaptcha 0.7.3

=== requirements.txt ===
Pillow>=4.1.1
requests>=2.18.1,<3
esprima>=4.0.0,<5
PyGObject>=3.30.0,<4
