=== debian/changelog ===
librecaptcha (0.7.3-1) unstable; urgency=medium

  * New upstream release.
    - Switch to the branch without CC-BY 2.0 licensed images
    - Keep using slimit until esprima is packaged
  * Declare compliance with Debian Policy 4.6.0, no changes needed

 -- Paul Wise <pabs@debian.org>  Sun, 29 Aug 2021 15:00:06 +0800
